/* Style the navigation menu */
.topnav {
    overflow: hidden;
    background-color: #333;
    position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
    display: none;
}

/* Style navigation menu links */
.topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
}

/* Style the hamburger menu */
.topnav a.icon {

    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

/* Add a grey background color on mouse-over */
.topWrapperDefault {
    padding: 0px;
}

nav {
    margin-top: 20px;
}

.fa {
    font-size: 25px;
    color: #333;
    margin-top: 20px;
}
.mob-list { display: none ; }


@media only screen and (max-width: 600px) {
    .logo {
        width: 40% !important;
    }
    header {
        text-align: center;
    }
    .desktop-menu {
        display: none;
    }
    .mob-list  li {
        display: block !important;

    }
    .homepageHeader h1 {
        font-size: 42px;
    }
    .callToActionBox input[type=text] {
        width: 60%;
    }
}

@media only screen and (min-width: 600px) {
    .desktop-menu {
        display: block;
    }
    .mobile-menu {
        display: none;
    }

}

nav ul li ul {
    top:41px;
    
}

nav ul li {
    margin-bottom: 0px !important;
    padding-bottom: 12px !important;
}

.membersHeader h1 {
    color: #ff3f0b;
}

.jobSection ul {
    list-style:disc;
    margin-left: 18px;
}

.jobFormInput select {
    padding: 0px !important;
}

.holidayDescription ul {
    list-style: disc !important;
    
}
.holidayDescription li {
    margin-left: 10px;
}